DROP TABLE [dbo].[FX_ADDENDA]
GO
/****** Object:  Table [dbo].[FX_ADDENDA]    Script Date: 12/21/2010 10:00:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[FX_ADDENDA](
	[ROW_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[ID] [varchar](50) NULL,
	[DIRECTORIO] [varchar](MAX) NULL,
 CONSTRAINT [PK_FX_ADDENDA] PRIMARY KEY CLUSTERED 
(
	[ROW_ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO